読者です 読者をやめる 読者になる 読者になる

ytooyamaのブログ

サーバ構築とか、仕事で発見したこととか、趣味のこととかを書いています。

Ansibleの最新版をCentOS 7で使うためには

Ansibleの最新版をCentOS 7で使うためには、pipでインストールします。 pipコマンドはデフォルトでは含まれないので、epelリポジトリーのpython-pipパッケージを使って、次のようにセットアップできます。 # yum install epel-release python-devel openssl-…